The Joomla! Extensions Directory ™

KenG

Reviews(1)
 
byKenG, February 4, 2011
DPCalendar Lite
If you are using Joomla 1.5, you should be good to go - provided you follow instructions.
HOWEVER
If you have upgraded to Joomla 1.6, the current release is NOT native to 1.6 and you will get errors. Wait for the update to 2.3.X
Owner's reply

At the moment GCalendar is in beta stage, which means it can have some errors. But it is 100% joomla 1.6 native. Please use the G4J forum to solve your joomla 1.6 problem.....